
/* variables */
:root {
  --main-header-color: #9E419C;
  --button-background: #E5F0FA;
  --padding-unit: 10%;
  --padding-unit-md: 5%;
  --padding-unit-sm: 2%;
  --font-size-head-unit: 24px;

  --space-unit: 1em;
   --space-xxs:  calc(0.25 * var(--space-unit));
   --space-xs:   calc(0.5 * var(--space-unit));
   --space-sm:   calc(0.75 * var(--space-unit));
   --space-md:   calc(1.25 * var(--space-unit));
   --space-lg:   calc(2 * var(--space-unit));
   --space-xl:   calc(3.25 * var(--space-unit));
   --space-xxl:  calc(5.25 * var(--space-unit));

 /* components padding */
   --component-padding: var(--space-sm);
}
